<?php

    //Security
    if( ! defined( 'IS_INIT' ) )
    {
            die( 'Unauthorized Access');
    }

    global $Handler;

    $script = '<script>
    $(document).ready(function() {
    $("#shop").accordion({ collapsible: true } , { animated: "bounceslide" });
    $("#main_content").height("1100px");
    $("#main_content_sub").height("1090px");
    });
    </script>';

    if( isset( $_POST['mall'] ) && isset( $_POST['id'] ) )
    {
            $Handler->user->BuyItem( $_POST['id'] );
            $Handler->theme->SetValue( 'CONTENT' , $script . '<div id="shop">' . $Handler->fn->ShopItems() . '</div>' );
    } 
    else
    {	
            $Handler->theme->SetValue( 'CONTENT' , $script . '<div id="shop">' . $Handler->fn->ShopItems() . '</div>' );
    }
	
	
?>